View Issue Details

IDProjectCategoryView StatusLast Update
0001453Сервисный центр[All Projects] Generalpublic2018-10-10 10:51
ReporterruslanAssigned Tobarry 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionreopened 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001453: -СЦ-закладка Ремонт/Закладка СЦ-Карточки-Деталь Прием/Выдача- После создания нового ремонта - кнопка сохранить не добавляет док.
DescriptionПри сохранении нового документа он не появляется в списке документов и в БД его нет.
TagsNo tags attached.

Activities

barry

2018-09-17 13:56

administrator   ~0003890

scen32.zip

ruslan

2018-10-08 12:50

manager   ~0003901

При добавлении нового ремонта теперь ошибка:
Произошла ошибка:
validation error for column PROCNDS, value "*** null ***"

Сервисный центр
Application.MainForm: FormSCen(TFormSCen) XE2 Сервисный центр: Test (ГОЛОВКО ЧП) [БОСЫХ Л.П.]
ActiveForm: FormSCen(TFormSCen) XE2 Сервисный центр: Test (ГОЛОВКО ЧП) [БОСЫХ Л.П.]
ActiveCustomForm: FormSCen(TFormSCen) XE2 Сервисный центр: Test (ГОЛОВКО ЧП) [БОСЫХ Л.П.]
Qw.SQL.Text = <<
insert into DgvDt (ID, DAT_, NBR, NameID, TYP, STOR,
NDSTYP, PROCNDS, REALTYP, USERNAME, SC_REMO, COMMENT, CsDtKtHbID)
select :DGVID, Cast(R.DAT_K as Date), R.Nbr, :NameID, 11, S.ID,
S.NDSTYP, S.NDSPROC, 1, :USERNAME, 1, 'Ремонт', R.DtKtID
from Sc_Remo R
LEFT JOIN StorList S ON S.ID = R.STORID
WHERE R.ID=:REMOID
>>

barry

2018-10-10 10:51

administrator   ~0003904

scen32.zip

Issue History

Date Modified Username Field Change
2018-07-25 17:19 ruslan New Issue
2018-09-17 13:56 barry Assigned To => barry
2018-09-17 13:56 barry Status new => resolved
2018-09-17 13:56 barry Resolution open => fixed
2018-09-17 13:56 barry Note Added: 0003890
2018-10-08 12:50 ruslan Status resolved => feedback
2018-10-08 12:50 ruslan Resolution fixed => reopened
2018-10-08 12:50 ruslan Note Added: 0003901
2018-10-10 10:51 barry Status feedback => resolved
2018-10-10 10:51 barry Note Added: 0003904